---
term: pangugeo
slug: pangugeo
alt forms: []
search terms:
  glb:
  - pangugeo
  eng:
  - plain
  - flatland
  epo:
  - ebenejo
  - ebenaĵo
  spa:
  - llanura
  - planicie
  - llano
ipa: panguˈgeo
ipa link: http://ipa-reader.xyz/?text=panguˈgeo&voice=Ewa
status: false
category: derived
word class: b
trans html:
  eng: plain, flatland
  epo: ebenejo, ebenaĵo
  spa: llanura, planicie, llano
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - plain
    - flatland
  epo:
  - - ebenejo
    - ebenaĵo
  spa:
  - - llanura
    - planicie
    - llano
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - pangu
  - +
  - geo
  derived trans:
  - slug: pangu
    text: pangu
    word class: t
    trans:
      eng: flat, even
      epo: plata, ebena; plate, ebene
      spa: plano, llano
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: geo
    text: geo
    word class: b
    trans:
      eng: land, ground
      epo: tero, grundo
      spa: tierra (<em>superficie no ocupada por el mar</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
tags:
- geografi
rhyme:
  dayneo:
    word class: t
    term: dayneo
    eng: brand new
    epo: novega; novege
    spa: nuev&iacute;simo, nuevecito
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  egeo:
    word class: su n
    term: Egeo
    eng: Aegeus, Aegean
    epo: Egeo, Egea Maro
    spa: Egeo (<em>mar, rey</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fe teo:
    word class: p jm
    term: fe Teo
    eng: by God, my God, for God&#039;s sake
    epo: je Dio
    spa: por Dios
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  femteo:
    word class: b
    term: femteo
    eng: goddess
    epo: diino
    spa: diosa
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  manteo:
    word class: b
    term: manteo
    eng: god
    epo: dio, virdio, diiĉo
    spa: dios, deidad masculina
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mateo:
    word class: su n
    term: Mateo
    eng: Matthew
    epo: Mateo
    spa: Mateo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  neo:
    word class: t
    term: neo
    eng: new; newly
    epo: nova; nove
    spa: nuevo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  semiteo:
    word class: b
    term: semiteo
    eng: demigod
    epo: duondio
    spa: semidi&oacute;s
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  teo:
    word class: b
    term: teo
    eng: god, goddess, deity, God
    epo: dio
    spa: dios, deidad, divinidad; Dios, Al&aacute;
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  timoteo:
    word class: su n
    term: Timoteo
    eng: Timothy
    epo: Timoteo
    spa: Timoteo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  video:
    word class: b
    term: video
    eng: video
    epo: video, filmeto
    spa: video, v&iacute;deo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- geo
...
